# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-08-20 03:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0014_auto_20180813_0839'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentor',
            name='gcal_email',
            field=models.CharField(default=None, max_length=80, null=True),
        ),
    ]
